{
    "format_version": 1,
    "header": {
        "description": "By: §fiKorbon",
        "name": "§eiKorbon's Lucky Block Addon v2 - Behavior",
        "uuid": "a4d5797b-2cd3-4e0e-8f93-984743bb6d7c",
        "version": [0, 0, 1]
    },
    "modules": [
        {
            "description": "§fLeave suggestions in the comments.",
            "type": "data",
            "uuid": "9a4e937a-29f6-4d6b-b527-12e70999cda4",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "2b258794-f024-4bb8-8595-9b293f6ea856",
            "version": [0, 0, 1]
        }
    ]
}